PHP Manual
Prev |  | Next

# newt_textbox_set_height

(PECL)

newt_textbox_set_height --

## Description

void newt_textbox_set_height ( resource textbox, int height )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`textbox`

  Its description

`height`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_textbox_reflowed | Up | newt_textbox_set_text